@charset "utf-8";
/* CSS Document */

.NebuJS_Buttonize {border:1px solid #f00; width:100%; text-align:center; overflow:hidden; position:relative;}
.NebuJS_Buttonize {box-shadow: 4px 4px 15px #999999; width:100%; margin-left:auto; margin-right:auto; -moz-border-radius: 0px;-webkit-border-radius: 0px;
	border-radius: 0px;  background-color:#fff; border:1px solid #ececec;}
.NebuJS_Buttonize:hover {box-shadow: 4px 4px 15px #666666;  background-color:#ececec; border:1px solid #e21736;}
.NebuJS_Buttonize:hover .OptionFont a {color:#e21736;}
.NebuJS_Buttonize:active {box-shadow: -2px -2px 5px #666666;   background-color:#ececec;}
.NebuJS_Buttonize:active .OptionFont a{color:#21736}
.NebuJS_Buttonize .OptionFont{ margin:0;padding:0; font-weight:bold; font-size:14px;display:block;line-height:3em;}
.NebuJS_Buttonize_active  {box-shadow: -1px -1px 3px #333;   background-color:#ececec;}
.NebuJS_Buttonize_active:hover {box-shadow: -2px -2px 5px #666666;   background-color:#fff;}
.NebuJS_Buttonize_active .OptionFont a {color:#454545}
.NebuJS_Buttonize a{display:block;text-align:center; color:#454545;width:100%;}
.NebuJS_Buttonize input.text {background-color:#fff; width:70%; margin:3px;}
.NebuJS_Buttonize img {margin-top:5px;}
.NebuJS_Buttonize textarea,
.NebuJS_Buttonize input.text {margin:3px; background-color:#fff; border:1px solid #454545; width:80%;}
